
Understanding Society User Support - Support #976

Month of birth

05/12/2018 06:22 PM - Liam Wright

Status: Resolved Start date: 05/12/2018

Priority: Normal % Done: 100%

Assignee: Liam Wright   

Category: Special license   

Description

Hi,

I'm creating activity histories for participants using Understanding Society data. To do this, I would like to create a variable for the

school year (September to August) a participant was in. However, month of birth is not available in the dataset I have and I

understand the process for getting access to Secure Access data - which does have it in - is time-consuming. I wondered whether it

would be possible to be given a dataset which indicates whether a participant was born in January to August or in September to

December, without going through the secure access process?

Thanks,

Liam

History

#1 - 05/14/2018 11:56 AM - Stephanie Auty

- Category set to Special license

- Status changed from New to In Progress

- Assignee set to Stephanie Auty

- Target version set to X M

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,

Stephanie Auty - Understanding Society User Support Officer

#2 - 05/16/2018 04:15 PM - Stephanie Auty

- Status changed from In Progress to Feedback

- Assignee changed from Stephanie Auty to Liam Wright

- % Done changed from 10 to 80

Dear Liam,

We don't have a variable for school year, but month of birth is available on Special Licence, so you won't need to apply for Secure Access for this

purpose.

https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/xwave/datafile/xwavedat/variable/birthm

Here are the details for applying for Special Licence data: https://www.ukdataservice.ac.uk/get-data/how-to-access/conditions/special-licence

https://discover.ukdataservice.ac.uk/catalogue/?sn=6931&type=Data%20catalogue

Best wishes,

Stephanie Auty - Understanding Society User Support Officer

#3 - 05/16/2018 05:14 PM - Liam Wright

Dear Stephanie,

Oh, I should have spotted that, sorry! Thanks for the response.

Best wishes,
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/xwave/datafile/xwavedat/variable/birthm
https://www.ukdataservice.ac.uk/get-data/how-to-access/conditions/special-licence
https://discover.ukdataservice.ac.uk/catalogue/?sn=6931&type=Data%20catalogue


Liam

#4 - 08/14/2018 05:42 PM - Stephanie Auty

- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
